/**
 * This file is part of equanda example
 */

package myapp.example.dm.server;

import org.equanda.persistence.EquandaPersistenceException;

/**
 * Mediator for User object
 *
 * @author <a href="mailto:joachim@progs.be">Joachim Van der Auwera</a>
 */
public class OrganizationMediator
    extends OrganizationMediatorBase
{
    public void setDescription( String description )
        throws EquandaPersistenceException
    {
        // just toying to show that this is possible
        super.setDescription( description.replace( 's', '$' ) );
    }
}

